*{margin:0; padding:0; list-style:none; }
	
		img{ border:0;  }
		a{ text-decoration:none; color:#333;  }
		a:hover{ color:#1974A1;  }


		/* 本例子css */
		
		.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.nav{ padding-left:60px; height:41px; line-height:34px; background-image:url(imagesmenu_bk.png); background-color:#FFF; position:relative; z-index:1;  }
		.nav a{ color:#000;  }
		.nav .nLi{ float:left;  position:relative; display:inline;  }
		.nav .nLi h3{ float:left; text-align:center;  }
		
		
		.nav .nLi h3 a{ display:block; padding:0 20px; font-size:14px; font-weight:bold;
TEXT-DECORATION: none;
WIDTH: 64px;
COLOR: #000;
margin:2px 1px 0 0;
LINE-HEIGHT: 35px;
border-bottom: 3px solid #CCC;  }



		.nav .sub{ display:none; width:184px; left:0; top:40px;  position:absolute; background:#fff;  line-height:26px; padding:5px 0; border:#9c2d3a solid 1px;}
		.nav .sub li{ zoom:1; }
		.nav .sub a{ display:block; padding:0 10px; margin:0 10px }
		.nav .sub a:hover{ background:#CC737D ; color:#fff;  }
		.nav .on h3 a{ background:#FFF; color:#000; border-bottom: 3px solid #9c2d3a;
		  }
		  .nav .on h3 a:hover{ background:#9c2d3a; color:#fff; border-bottom: 3px solid #9c2d3a;
		  }